/* Start Viewport desktop */
body { background-color:rgba(0, 0, 0, 0); background-repeat:repeat-x; background-size:auto; background-position:0% 0%; background-attachment:scroll; background-image:url(../uploads/cont_back.png); -moz-background-size:auto; -webkit-background-size:auto; }
#txtBox_8 { top:154px; left:700px; width:280px; height:230px; z-index:102; }
#txtBox_13 { top:1362px; left:-10px; width:1000px; height:122px; z-index:101; }
#txtBox_19 { top:414px; left:-10px; width:736px; height:154px; z-index:103; }
#txtBox_23 { top:-23px; left:122px; width:297px; height:134px; z-index:104; }
#txtBox_25 { top:371px; left:733px; width:257px; height:72px; z-index:105; }
#txtBox_41 { top:654px; left:742px; width:248px; height:117px; z-index:109; }
#txtBox_43 { top:764px; left:742px; width:248px; height:284px; z-index:110; }
#pasteDiv_57 { top:1161px; left:140px; width:85px; height:40px; z-index:111; }
#pasteDiv_88 { top:1308px; left:639px; width:74px; height:22px; z-index:112; }
#txtBox_93 { top:1063px; left:733px; width:248px; height:40px; z-index:113; }
#txtBox_116 { top:590px; left:1px; width:730px; height:54px; z-index:108; }
#txtBox_117 { top:1140px; left:2px; width:715px; height:54px; z-index:106; }
#txtBox_157 { top:353px; left:-10px; width:638px; height:77px; z-index:114; }
#txtBox_172 { top:556px; left:238px; width:315px; height:48px; z-index:115; }
#ss_c_1398025170 { top:157px; left:-20px; width:738px; height:198px; z-index:116; }
#pasteDiv_183 { top:1330px; left:503px; width:300px; height:32px; z-index:127; }
#pasteDiv_196 { top:216px; left:797px; width:121px; height:94px; z-index:117; }
#txtBox_201 { top:1187px; left:-7px; width:733px; height:172px; z-index:118; }
#txtBox_208 { top:633px; left:-7px; width:726px; height:171px; z-index:119; }
#DIV_209 { top:34px; left:690px; width:300px; height:57px; z-index:120; }
#DIV_210 { top:438px; left:741px; width:249px; height:216px; z-index:121; }
#DIV_211 { top:771px; left:-7px; width:721px; height:366px; z-index:122; }
#imageContainer_212 { top:11px; left:0px; width:130px; height:133px; z-index:123; }
#imageContainer_212 img { margin-top:0px; margin-left:-2px; width:134px; height:133px; }
#body-content { height:1484px; }
/* End Viewport desktop */
